# file generated by /usr/lib/cgi-bin/material_modeling.pl on Wed Feb  5 10:58:13 2025
#log="/var/www/html/data/material-modeling/Sr3BiSb_mp-1013585_computed.cif-QuantumEspresso-bertran-20250205-105813/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/Sr3BiSb_mp-1013585_computed.cif-QuantumEspresso-bertran-20250205-105813/Sr3BiSb_mp-1013585_computed.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/Sr3BiSb_mp-1013585_computed.cif-QuantumEspresso-bertran-20250205-105813/"
smearing="semiconductor"
compute="electrons_3d"
user_id="bertran"
user_ip=" [195.221.10.47]"
mpi="32"
